

for split in dev test
do
    # first, do full translation
    python translate.py --split $split --languages fr de es it --mode full

    # then, create crosslingual dataset
    for mode in mixup question options gt_question gt wrong_option
        do
        python translate.py --split $split --languages fr de es it --mode $mode
    done
done